[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Error installing the xbase

Sven <luther@dpt-info.u-strasbg.fr> writes:

> I just want to give top your attention that there was some mind
> difference about the patch that solved this problem on the
> linux-m68k list, so uit it is not entirely sure that it will not
> break something else ...

Uh, that is complete and utter FUD.  That patch reverts 2.1.xx (xx >
80) to 2.0.xx and 2.1.xx (xx <= 80) behaviour; it will *not* break
anything.  Please don't lie/spread misinformation.

~Yawn And Walk North~                                  http://yawn.nocrew.org/

To UNSUBSCRIBE, email to debian-68k-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: